Page MenuHomePhabricator

Get the Legal Team to review the Maps service and make sure it's good for production deployment
Closed, ResolvedPublic

Description

The Legal Team needs to review the Maps service before it goes to production to make sure that it's okay for release. Let's make that happen.

Event Timeline

Deskana created this task.Jul 7 2015, 10:10 PM
Deskana raised the priority of this task from to High.
Deskana updated the task description. (Show Details)
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 7 2015, 10:10 PM
Deskana set Security to None.Jul 7 2015, 10:12 PM
Deskana added a subscriber: ksmith.

I'm going to reach out to @Slaporte and @ZhouZ via email for this, and pass on any tech questions to @MaxSem as he's the tech lead for the project.

Deskana claimed this task.Jul 7 2015, 10:18 PM

Assigning to me since it's my job to coordinate.

MaxSem moved this task from Backlog to Stalled/Waiting on the Maps-Sprint board.Jul 9 2015, 8:06 PM

@Slaporte will do some research on this topic, and will get back to us the week after Wikimania with an update and any more questions he has.

@Slaporte will do some research on this topic, and will get back to us the week after Wikimania with an update and any more questions he has.

Has that happened yet?

Tfinc moved this task from Stalled/Waiting to To-do on the Maps-Sprint board.Aug 4 2015, 9:40 PM
Tfinc added a subscriber: Tfinc.EditedAug 10 2015, 8:34 PM

I messaged @Slaporte to resume this and call out acton items

Tfinc moved this task from To-do to In progress on the Maps-Sprint board.
Slaporte added a comment.EditedAug 14 2015, 11:25 PM

There are no legal problem deploying this Maps service. I'll share more details via email, and please follow up with me directly if you have any questions. Thanks!

Yurik closed this task as Resolved.Aug 14 2015, 11:28 PM
Yurik moved this task from Stalled/Waiting to Done on the Maps-Sprint board.
Yurik added a subscriber: Yurik.
Yurik added a project: Maps.Nov 7 2015, 7:34 AM